import React from "react";
import { BrowserRouter as BRouter } from "react-router-dom";

//imported components
import Header from "./components/Header";

//imported screens
import Dashboard from "./screens/Dashboard";

const App = () => {
  return (
    <BRouter>
      <Header />
      <main>
        <Dashboard />
      </main>
    </BRouter>
  );
};

export default App;
