import React, { Component } from "react";
import Moment from "react-moment";

export default class Header extends Component {
  render() {
    return (
      <nav className="bg-gradient-to-r from-blue-600 via-purple-500 to-green-400 shadow-lg py-3 px-4 mt-3 mx-6 rounded-full ">
        <div className="flex justify-between">
          <div className="flex">
            <img
              src="https://i.ibb.co/yQXB0gR/logo3.png"
              alt="agroengine logo"
              height="80"
              width="80"
            />
            <div className=" flex flex-col ml-4 py-5">
              <h1 className="text-2xl font-bold text-white">AgroEngine</h1>
            </div>
          </div>
          <div className="flex flex-col ml-4 py-5">
            <h1 className="text-4xl font-bold text-white">
              <Moment format="LT">{this.props.dateToFormat}</Moment>
            </h1>
          </div>
          <div className="flex flex-col ml-4 py-5 pr-4">
            <h1 className="text-2xl font-bold text-white">
              <Moment format="ddd">{this.props.dateToFormat}</Moment>,
              <Moment format="ll">{this.props.dateToFormat}</Moment>
            </h1>
          </div>
        </div>
      </nav>
    );
  }
}
